/* LICENSE & DETAILS
   ==================================================

	Theme Name: Optimal Dentistry
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: The Distillery
	Author URI: www.thedistillery.co

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

.inner-page-wrap {
    margin-top: 0px;
}
#footer-wrap h3 { 
	color:#FFF;
	text-align:center;
	margin-top:0;
	margin-bottom:10px;
}
@media only screen and (max-width: 767px) {
	#footer-wrap h3 { 
	margin-top:50px;
	}
}
.green-gradient {
	padding-top:50px !important;
	padding-bottom:55px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	background-color: #8ac04a;
	background-image:
    linear-gradient(
      to right, 
      #1fb18c, #94cc66
    );
}
#footer {
	background-color: #8ac04a !important;
	background-image:
    linear-gradient(
	to right, 
      #94cc66, #1fb18c
    ) !important;
}
.green-gradient .sf-icon-box.sf-icon-box-left-icon-alt h3 {
	color:#FFF;
	margin-top:5px;
}

.green-gradient .sf-icon-box {
	margin-top:15px;
}

nav .menu li.current-menu-ancestor > a, nav .menu li.current-menu-item > a, #mobile-menu .menu ul li.current-menu-item > a, nav .menu li.current-scroll-item > a {
    color: #8ac04a !important;
}

.grey-back .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content-wrap {
	background:#f7f7f7 !important;
	border:1px solid #e6e6e6;	
	padding-top: 30px!important;
	padding-bottom: 30px!important;
}

.grey-back { 
	margin-top:-35px !important;
}

.intro-text p {
    font-size: 16px;
}

.mobile-search-form {
	display:none !important;
}